Bug 1957552 - golang-github-containernetworking-plugins-1.1.1 is available
Summary: golang-github-containernetworking-plugins-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-containernetworking-plugins
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-06 01:54 UTC by Upstream Release Monitoring
Modified: 2022-05-20 01:56 UTC (History)
2 users (show)

Fixed In Version: golang-github-containernetworking-plugins-1.1.1-1.fc37 golang-github-containernetworking-plugins-1.1.1-1.fc36 golang-github-containernetworking-plugins-1.1.1-1.fc35 golang-github-containernetworking-plugins-1.1.1-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-11 04:19:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1957552) (1.51 KB, patch)
2021-08-12 10:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.1 (#1957552) (1.51 KB, patch)
2021-09-08 03:56 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.0 (#1957552) (1.51 KB, patch)
2022-02-24 18:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.1 (#1957552) (1.51 KB, patch)
2022-03-10 22:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-06 01:54:32 UTC
Latest upstream release: 1.0.0-rc1
Current version/release in rawhide: 0.9.1-1.fc35
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20784/

Comment 1 Upstream Release Monitoring 2021-05-06 01:54:36 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/containernetworking/plugins/archive/v1.0.0/plugins-1.0.0.tar.gz to ./plugins-1.0.0.tar.gz

Comment 2 Upstream Release Monitoring 2021-08-12 10:30:13 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.9.1-2.fc35
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20784/

Comment 3 Upstream Release Monitoring 2021-08-12 10:30:18 UTC
Created attachment 1813416 [details]
[patch] Update to 1.0.0 (#1957552)

Comment 4 Upstream Release Monitoring 2021-08-12 10:42:15 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containernetworking-plugins-1.0.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=73720802

Comment 5 Upstream Release Monitoring 2021-09-08 03:56:31 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.9.1-2.fc35
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20784/

Comment 6 Upstream Release Monitoring 2021-09-08 03:56:35 UTC
Created attachment 1821401 [details]
[patch] Update to 1.0.1 (#1957552)

Comment 7 Upstream Release Monitoring 2021-09-08 04:03:08 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containernetworking-plugins-1.0.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75319695

Comment 8 Upstream Release Monitoring 2022-02-24 18:31:49 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.9.1-3.fc36
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20784/

Comment 9 Upstream Release Monitoring 2022-02-24 18:31:53 UTC
Created attachment 1863226 [details]
Update to 1.1.0 (#1957552)

Comment 10 Upstream Release Monitoring 2022-02-24 18:37:02 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containernetworking-plugins-1.1.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=83280270

Comment 11 Upstream Release Monitoring 2022-03-10 22:15:25 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 0.9.1-3.fc36
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20784/

Comment 12 Upstream Release Monitoring 2022-03-10 22:15:30 UTC
Created attachment 1865274 [details]
Update to 1.1.1 (#1957552)

Comment 13 Upstream Release Monitoring 2022-03-10 22:20:17 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containernetworking-plugins-1.1.1-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=83978473

Comment 14 Fedora Update System 2022-05-11 04:19:24 UTC
FEDORA-2022-77c4c0ae67 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-77c4c0ae67

Comment 15 Fedora Update System 2022-05-11 04:19:51 UTC
FEDORA-2022-77c4c0ae67 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-05-11 23:09:28 UTC
FEDORA-2022-9bd449f3b5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bd449f3b5

Comment 17 Fedora Update System 2022-05-11 23:10:28 UTC
FEDORA-2022-dd72fa65d4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd72fa65d4

Comment 18 Fedora Update System 2022-05-12 02:47:31 UTC
FEDORA-2022-9bd449f3b5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9bd449f3b5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bd449f3b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-05-12 03:09:58 UTC
FEDORA-2022-dd72fa65d4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-dd72fa65d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd72fa65d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2022-05-12 03:51:06 UTC
FEDORA-2022-aa2f62aabd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa2f62aabd

Comment 21 Fedora Update System 2022-05-12 15:57:14 UTC
FEDORA-2022-aa2f62aabd has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-aa2f62aabd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa2f62aabd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-05-20 01:25:21 UTC
FEDORA-2022-aa2f62aabd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2022-05-20 01:28:52 UTC
FEDORA-2022-9bd449f3b5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2022-05-20 01:56:41 UTC
FEDORA-2022-dd72fa65d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.